/*
 Theme Name:   Stillwater Paddleboards Child
 Theme URI:    https://generatepress.com
 Description:  Default Stillwater Paddleboards
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body {
    background-image: url( 'https://stillwaterpaddleboards.com.au/wp-content/uploads/2017/12/Background-Image.jpg' );
    background-size: cover;
	background-repeat: no-repeat;
    background-attachment: fixed;
}
.page .entry-header {
      display: none;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #ffffff;
    background-color: #00adef;
}

/* Custom Buttons */
.button {
  display: inline-block;
  padding: 12px 24px;
  border-radius: 6px;
  border: 0;
  font-weight: bold;
  letter-spacing: 0.0625em;
  text-transform: uppercase;
  background: #00adef;
  color: #fff;
}
/* Add a rollover background colour but keep the text white */
.button:hover,
.button:focus,
.button:active {
  background: #72d9f8;
  color: #fff;
}
a.button	{
	background-color: #00adef !important;
	}
a.button:hover	{
	background-color: #0294cb !important;
	}	
	

/* MENU ITEMS */
.main-navigation {
	background-color: #faa224;
}